Subject: Re: bug#11395: 24.0.96; Sporadic crashing

From: Chong Yidong <[email-masked]>
Date: Tue, 15 May 2012 23:17:52 +0800

Richard Stanton <[email-masked]> writes:

> 1) When run this way, where does Emacs look by default for my own .el
> files? Normally I put them under
> /Applications/Emacs.app/Contents/Resources/site-lisp, which Emacs
> under OS X searches (along with all subdirectories) automatically.

It should not make any difference.

> 2) When I type a key in the resulting Emacs window, the character I
> just typed appears in the shell window, not the Emacs window. How do I
> get around that?

I have no idea what this means; I haven't heard of such a problem
before.  Maybe someone else who has used Emacs on Mac OS X can help.